

 .row{
  background: #fab91a;
  padding: 0px;
  position: relative;

}

   .card{
  width: 150px;
  height: 150px;
  margin:5px;
}


 .card:hover{
  width: 200px;
  height: 400px;
}


.card-header{
  color: white;
   background:  #324161;
  }



.card-text{
  overflow: hidden;
  font-family: 'Times New Roman', Times, serif;
  font: optional;
}


.card span{
  display: none;
}

.card:hover span{
  display: block;
}

.card  .thumbup{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-left: 30px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: left;
  text-align: center;

}

.card .cartplus{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 70px
}


.card .star{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 120px
}


.card  .customize{
  width: 100px;
  height: 30px;
  z-index: 8000px;
  margin-left: 60px;
  margin-top: 100px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;

}

.card .share{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 180px
}




@media screen and (max-width: 680px) {

    .row .row{
     display: flex;
    }
    .row .row .card{
      width: 150px;
      height: 150px;
     }

    .row{
      width: 100%;
      padding: 0%;
     padding-left: 15px;



    }


  .card  .customize{
    margin-left: 25px;

  }

  .card .share{
    margin-left: 105px;

  }

  .card .star{
    margin-left: 35px;
  }

  .crad .cartplus{
    margin-left: 25px;
  }
  .card .thumbup{
    margin-left: 0px;
  }

  }


